Next: extracting files, Up: extract [Contents][Index]

#### 2.8.1 Extracting an Entire Archive

To extract an entire archive, specify the archive file name only, with no individual file names as arguments. For example,

    $ tar -xvf collection.tar

produces this:

    -rw-r--r-- me/user          28 1996-10-18 16:31 jazz
    -rw-r--r-- me/user          21 1996-09-23 16:44 blues
    -rw-r--r-- me/user          20 1996-09-23 16:44 folk